/*___________kafedra history______________*/
.history{
    text-align: justify;
}

.kafedra_foto_style_small{
    width: 250px;
    margin: 5px auto;
}
.kafedra_foto_style_middle{
    width: 450px;
    margin: 5px auto;
}
.kafedra_foto_style_big{
    width: 100%;
    margin: 5px auto;
}
.kafedra_foto_style_left{
    width: 200px;
    float: left;
    margin-right: 20px;
}
.kafedra_foto_style_right{
    width: 200px;
    float: right;
    margin-left: 20px;
}

@media (max-width:991px){
    .kafedra_foto_style_middle{
        width: 100%;
    } 
}

@media (max-width:500px){
    .kafedra_foto_style_left,
    .kafedra_foto_style_right{
        width: 250px;
        float: none;
        margin: 0px auto;
    }
}

.kafedra_foto_style_small > img,
.kafedra_foto_style_middle > img,
.kafedra_foto_style_big > img,
.kafedra_foto_style_left > img,
.kafedra_foto_style_right > img{
    width: 100%;
}

/*___________kafedra list______________*/
.kaf_list{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  position: sticky;
  border: 2px solid #3b4353;
  border-radius: 6px;
  padding: 7px;
  top: 56px;
  width: 100%;
  background: #d4dde6;
}
@media (max-width:768px){
  .kaf_list{
    top: 10px;
  }
}	
.kaf_list > a{
    border: 1px solid white;
    width: 28px;
    height: 26px;
    box-shadow: 0px 0px 2px grey;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    margin: 2px;
    font-size: 12px;
    font-weight: bold;
    cursor: pointer;
    background: #3b4353;
    color: #ffffff;
    text-decoration: none!important;
}

.kaf_list > a:hover{
    background: #545e70;
}



/*___________kafedra_______________*/
.kafedra_body_new{
  width: 100%;
  height: 100%;
  min-width: 220px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  padding: 8px;
  margin-top: 10px;    
  box-sizing: border-box;
  border: 1px solid #b3b3b3;
  border-radius: 12px;
  background: #ffffff;
  position: relative;
}

.kafedra_foto_new{
  flex-grow: 1;
  width: 16%;
  float: left;
  max-height: 150px;
  max-width: 120px;
  min-width: 120px;
  border-radius: 12px;
  position: relative;
  overflow: hidden;
  box-shadow: 0px 0px 6px #c1c1c1;
}

.kafedra_foto_new > img{
  width: 100%;
}

.kafedra_foto_new_adm{
  width: 25%; 
  max-height: 250px;
}

.kafedra_text_new{
  flex-grow: 2;
  width: 55%;
  float: right;
  padding: 3px 15px 3px 40px;
  text-align: justify;
}

.kafedra_text_new_adm{
  width: 72%;
}

.kafedra_img_new{
  width: 100%;
}
.kafedra_text_new > h1{
  margin: 10px 0px;
  font-size: 10pt;
  font-weight: bold;
}
.kafedra_text_new > p, .kafedra_text_new > i{
    font-size: 10pt;
    margin: 3px 0px;
}

.kafedra_text_new > i{
  padding: 3px 0px;
}

.kafedra_text_new a{
  color: #4a5590;
  text-decoration: underline;
  text-decoration-skip-ink: none;
}

.kafedra_text_new a:hover{
  color: #242e63;
  text-decoration-color: #f57c00;
}

.kafedra_text_new > span{
  margin-top: 15px;
  font-size: 10pt;
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}

.kafedra_text_new > span > a{
  border: 1px solid #444f64;
  border-radius: 5px;
  padding: 2px 15px 1px 15px;
  background: #d8e0ed;
  color: #444f64;
  font-weight: bold;
  text-decoration-line: none;
}

.kafedra_text_new > span > a:hover{
  border: 1px solid #808080;
}

.mail_style{
  color: #2b3777;
  text-decoration: underline;
}

.kafedra_text_info_new{
    padding: 0px;
}

.employees{
  position: relative;  
}

.address{
  padding-top: 10px;
  padding-bottom: 10px;
}

.kontakti{
  background: #efefef;
  padding: 4px 15px;
  margin: 3px 0px;
  border-radius: 8px;
  border: 1px solid #c3c3c3;
}

.kontakti_head{
  background: #efefef;
  padding: 4px 15px;
  margin: 20px 0px 3px 0px;
  border-radius: 8px;
  border: 1px solid #c3c3c3;
}

@media (max-width:450px){
    .kafedra_foto_new{
        max-height: 250px;
        max-width: 200px;
        min-width: 100px;
        float: none;
        margin: 10px auto;
        border-radius: 9px;
        overflow: hidden;
        box-shadow: 2px 2px 10px #c1c1c1;  
    }
    .kafedra_text_new{
      width: 100%;
      float: none;
      padding: 10px;
      text-align: center;

    }    
    .kafedra_text_new_adm{
      width: 100%;
    }
    .kafedra_text_new > .kafedra_text_info_new > p {
        text-align: justify;
    }
}



/*___________kafedra+++++++++_______________*/

.kafedra_foto_style_s{
  display: block;
  width: 250px;
  max-width: 250px;
  margin: 10px auto;
}

.kafedra_foto_style_b{
  display: block;
  width: 100%;
  margin: 10px auto;
}

.kafedra_foto_style_l{
  display: block;
  width: 200px;
  max-width: 200px;
  margin: 5px 15px 5px 5px;
  float: left;
}

.kafedra_foto_style_r{
  display: block;
  width: 200px;
  max-width: 200px;
  margin: 5px 5px 5px 15px;
  float: right;
}

.kafedra_foto_style_f{
  border: 0px solid red;
  /* width: 100%; */
  /* max-width: 32%; */
  /* height: 100%; */
  max-height: 100px;
  align-self: flex-start;
  /* align-items: center; */
  /* align-content: center; */
  /* flex-grow: 1; */
}

.kafedra_foto_style_box{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 0px;
  width: 100%;
  border: 2px solid red;
}

@media (max-width:500px){
  .kafedra_foto_style_s{    
    width: 80%;
    margin: 5px auto;
    float: none;
  }
}

@media (max-width:400px){
  .kafedra_foto_style_l, .kafedra_foto_style_r{    
    width: 80%;
    margin: 5px auto;
    float: none;
  }
}